start-cli-package-action-get-input(1)

NAME
start-cli-package-action-get-input - Get action input specification

SYNOPSIS
start-cli package action get-input [--format] [-h|--help] <PACKAGE_ID> <ACTION_ID>

DESCRIPTION
Get action input specification

OPTIONS

--format

-h, --help
    Print help

<PACKAGE_ID>
    Package identifier

<ACTION_ID>
    Action identifier